Automette docs

Who this key is

GET
/api/v1/me

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/me"
{  "team": {    "id": "cm4tmz0q10000js04h1f2x8gh",    "name": "Acme"  },  "organization": {    "id": "cm4tmz0q10000js04zzzzzzzz",    "name": "Acme Inc",    "slug": "acme"  },  "api_key": {    "name": "Zapier"  },  "label": "Acme (Zapier)",  "self": "https://automette.com/api/v1/me"}